25 сентября, вторник 17:58
Bankir.Ru

Объявление

Свернуть
Пока нет объявлений.

Интернет-Клиент-Банк и Windows Vista

Свернуть
X
  • Фильтр
  • Время
  • Показать
Очистить всё
новые сообщения

  • Интернет-Клиент-Банк и Windows Vista

    Уважаемые коллеги!

    Подскажите, пожалуйста, какая система криптозащиты работает с ОС Windows Vista? Есть ли у кого клиенты с ОС WIndows Vista? И какую криптозащиту вы используете в этом случае? Но информации от BSS подпись первички под Windows Vista у них не поддержана.

  • #2
    Крипто-КОМ 3.2 с iBank2. С остальными у нас идет крипто-про и соответственно сидим ждём версии под висту.

    Комментарий


    • #3
      КриптоПро версии 3.6 работает под Вистой.

      Комментарий


      • #4
        КриптоПро версии 3.6 работает под Вистой

        Работает, только у нее еще лицензии нет.

        Комментарий


        • #5
          Сообщение от pan-alex Посмотреть сообщение
          КриптоПро версии 3.6 работает под Вистой
          Работает, только у нее еще лицензии нет.
          Лицензии нет,но это не мешает ей хорошо работать под Vista. Ключи для лицензии 3.6 у них уже можно приобрести.
          Только там заморочка с версиями КС1 и КС2. КС2 у нас не хотела работать с клиент-банком,а вот КС1 работает исправно.

          Тут выложены по идеи последнии билды 3.6 версии,они их правда обновляют периодически...
          http://www.cryptopro.ru/pub/CSP_3_6/3.6.4853/

          Комментарий


          • #6
            noliker закон об эцп, мягко намекает, что средства криптографии должны быть сертифицированны. и в этом разрезе совершенно всё равно, как работает версия 3.6 под вистой.

            Комментарий


            • #7
              Уважаемая Dolphina12.

              Коллеги в постах выше всё правильно ответили относительно сертифицированных и работающих ПБЗИ, но не отметили ещё одну систему - Агава-С.


              Сообщение от Dolphina12 Посмотреть сообщение
              Уважаемые коллеги!

              Подскажите, пожалуйста, какая система криптозащиты работает с ОС Windows Vista? Есть ли у кого клиенты с ОС WIndows Vista? И какую криптозащиту вы используете в этом случае? Но информации от BSS подпись первички под Windows Vista у них не поддержана.
              С уважением,
              Дёмин Александр
              Департамент систем электронного банковского обслуживания
              R-Style Softlab ([url]www.softlab.ru[/url])

              Комментарий


              • #8
                C ОС Windows Vista понятно.
                Никто не сталкивался с проблемой настройки интернет-банкинга Faktura.ru для ОС Windows Home Ed.? (у Клиента как я поняла локалка,вкоторую входят только ОС-ки Home, и один из таких компьютеров является "интернет- сервером")

                Сетификат идентифицируется,дает выбрать пользвателя,но в саму систему входа не дает - обрывается на каком-то моменте.

                Сейчас мы внедряем BSS 17.5.Надеемся что оно у них будет работать)
                Последний раз редактировалось Фея; 25.07.2008, 10:53. Причина: граматическая ошибка

                Комментарий


                • #9
                  У кого-нибудь получилось запустить BS-Defender версии 3 на КриптоПро 3.6? Тестировал на ХР и Висте, пока безрезультатно. (Хотя и Крипто 3.6 и Defeneder устанавливаются без проблем, но при запуске вылезает "Ошибка подписи BS Defender, Error code: 1) До версии КриптоПро 3.0 всё работает замечательно (но соответственно только на ХР). Отсюда вопрос, в чём проблема в Крипто 3.6 или Дефендере?

                  Комментарий


                  • #10
                    а обратиться в техподдержку БСС вы пробовали?

                    зыж я так понимаю что отсутствие на эту версию сертификатов вас не смущает?

                    Комментарий


                    • #11
                      Сообщение от olgeir Посмотреть сообщение
                      а обратиться в техподдержку БСС вы пробовали?

                      зыж я так понимаю что отсутствие на эту версию сертификатов вас не смущает?
                      В плане тестирования не смущает.
                      Сертификация Крипто 3.6 - это вопрос 1-2 месяцев.
                      Версия BSS 3.17 уже совместима и с Вистой и с Крипто 3.6.
                      А банки, как-бы не плевались от Висты, всё равно прийдется с ней дружить. Так как: 1) КриптоПро 3.6. уже на Висте; 2) BSS все равно всех на версию 3.17 пасадит. Срок перехода уже вышел, но для некоторых до 31/12/2009.
                      Чем раньше банкиры смиряться с Вистой, тем им же будет дешевле.

                      Комментарий


                      • #12
                        Crypto-C замечательно работает от 95-й до Vista даже на 15-й версии.

                        Комментарий

                        Пользователи, просматривающие эту тему

                        Свернуть

                        Присутствует 1. Участников: 0, гостей: 1.

                        Обработка...
                        X